Bug 587006 - updates fails with gnome-python2-bugbuddy installed
Summary: updates fails with gnome-python2-bugbuddy installed
Keywords:
Status: CLOSED DUPLICATE of bug 579748
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-python2
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Colin Walters
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F13Target
TreeView+ depends on / blocked
 
Reported: 2010-04-28 16:43 UTC by Mads Kiilerich
Modified: 2010-04-28 16:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-04-28 16:55:24 UTC
Type: ---


Attachments (Terms of Use)

Description Mads Kiilerich 2010-04-28 16:43:21 UTC
f13 yum update failed with:

Resolving Dependencies
--> Running transaction check
---> Package gnome-python2-applet.i686 0:2.30.0-2.fc13 set to be updated
--> Processing Dependency: gnome-python2-desktop = 2.29.1-8.fc13 for package: gnome-python2-bugbuddy-2.29.1-8.fc13.i686
---> Package gnome-python2-desktop.i686 0:2.30.0-2.fc13 set to be updated
---> Package gnome-python2-gnomekeyring.i686 0:2.30.0-2.fc13 set to be updated
---> Package gnome-python2-gnomeprint.i686 0:2.30.0-2.fc13 set to be updated
---> Package gnome-python2-gtksourceview.i686 0:2.30.0-2.fc13 set to be updated
--> Finished Dependency Resolution
--> Running transaction check
---> Package gnome-python2-desktop.i686 0:2.30.0-2.fc13 set to be updated
--> Processing Dependency: gnome-python2-desktop = 2.30.0-2.fc13 for package: gnome-python2-applet-2.30.0-2.fc13.i686
--> Processing Dependency: gnome-python2-desktop = 2.30.0-2.fc13 for package: gnome-python2-gnomeprint-2.30.0-2.fc13.i686
--> Processing Dependency: gnome-python2-desktop = 2.30.0-2.fc13 for package: gnome-python2-gnomekeyring-2.30.0-2.fc13.i686
--> Processing Dependency: gnome-python2-desktop = 2.30.0-2.fc13 for package: gnome-python2-gtksourceview-2.30.0-2.fc13.i686
--> Finished Dependency Resolution

Packages skipped because of dependency problems:
    gnome-python2-applet-2.30.0-2.fc13.i686 from fedora
    gnome-python2-desktop-2.30.0-2.fc13.i686 from fedora
    gnome-python2-gnomekeyring-2.30.0-2.fc13.i686 from fedora
    gnome-python2-gnomeprint-2.30.0-2.fc13.i686 from fedora
    gnome-python2-gtksourceview-2.30.0-2.fc13.i686 from fedora

It seems like gnome-python2-bugbuddy has been discontinued (replaced by abrt?), but in that case some other package (gnome-python2-desktop or abrt?) should provide it to give an upgrade path.

Comment 1 Colin Walters 2010-04-28 16:55:24 UTC

*** This bug has been marked as a duplicate of bug 579748 ***


Note You need to log in before you can comment on or make changes to this bug.